/* BASIC DEFINITIONS */


/* resetting strong to be used with bold fonts from FontSquirel */

strong {
    font-weight: normal;
}
em{
    font-style: normal;
}

/******************************************************************************/


/******* LINKS START **********************************************************/
a{
}
a:link,
a:visited {
    text-decoration:none;
    color: #262626;
}
a:active,
a:hover {
}
p a{
    font-family: 'Roboto-Bold',arial,sans-serif;
    text-decoration:none;
    color: #262626;
}

/******* LINKS END ************************************************************/


/******* LAYOUT START *********************************************************/

.wrapper-00 {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
}
.wrapper-01 {
    position: relative;
    margin: 0 auto;
    padding: 0;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.full-width {
    box-sizing: border-box!important;
    width: 100%;
}
.width-1000 {
    width: 1000px;
}
.width-980 {
    width: 980px;
}
.width-960 {
    width: 960px;
}
.width-745 {
    width: 745px;
}
.width-660 {
    width: 660px;
}
.width-620 {
    width: 620px;
}
.width-480 {
    width: 480px;
}
.width-400 {
    width: 400px;
}
.width-380 {
    width: 380px;
}
.width-320 {
    width: 320px;
}
.width-300 {
    width: 300px;
}
.width-290 {
    width: 290px;
}
.width-280 {
    width: 280px;
}
.width-235 {
    width: 235px;
}
.width-230 {
    width: 230px;
}
.width-220 {
    width: 220px;
}
.width-210 {
    width: 210px;
}
.width-205 {
    width: 205px;
}
.width-206 {
    width: 206px;
}
.width-200 {
    width: 200px;
}
.width-190 {
    width: 190px;
}
.width-180 {
    width: 180px;
}
.width-170 {
    width: 170px;
}
.width-165 {
    width: 165px;
}
.width-125 {
    width: 120px;
}
.width-120 {
    width: 120px;
}
.width-110 {
    width: 110px;
}
.width-100 {
    width: 100px;
}
.width-90 {
    width: 90px;
}
.width-80 {
    width: 80px;
}
.width-70 {
    width: 70px;
}
.width-60 {
    width: 60px;
}
.width-50 {
    width: 50px;
}

/******* LAYOUT END ***********************************************************/


/******* MARGINS START ********************************************************/

.margin-5px {
    margin: 5px;
}
.margin-10px {
    margin: 10px;
}
.margin-15px {
    margin: 15px;
}
.margin-bottom-0px {
    margin-bottom: 0px!important;
}
.margin-bottom-5px {
    margin-bottom: 5px!important;
}
.margin-bottom-15px {
    margin-bottom: 15px!important;
}
.margin-bottom-10px {
    margin-bottom: 10px!important;
}
.margin-bottom-20px {
    margin-bottom: 20px!important;
}
.margin-bottom-30px {
    margin-bottom: 30px!important;
}
.margin-bottom-40px {
    margin-bottom: 40px!important;
}
.margin-bottom-50px {
    margin-bottom: 50px!important;
}
.margin-left-0px {
    margin-left: 0px!important;
}
.margin-left-5px {
    margin-left: 5px!important;
}
.margin-left-10px {
    margin-left: 10px!important;
}
.margin-left-15px {
    margin-left: 15px!important;
}
.margin-left-20px {
    margin-left: 20px!important;
}
.margin-right-0px {
    margin-right: 0px!important;
}
.margin-right-5px {
    margin-right: 5px!important;
}
.margin-right-10px {
    margin-right: 10px!important;
}
.margin-right-15px {
    margin-right: 15px!important;
}
.margin-right-20px {
    margin-right: 20px!important;
}

/******* MARGINS END **********************************************************/


/******* PADDING START ********************************************************/

.padding-5px {
    padding: 5px!important;
}
.padding-7px {
    padding: 7px!important;
}
.padding-10px {
    padding: 10px!important;
}
.padding-20px {
    padding: 20px!important;
}
.padding-top-5px {
    padding-top: 5px!important;
}
.padding-top-10px {
    padding-top: 10px!important;
}
.padding-top-20px {
    padding-top: 20px!important;
}
.padding-top-30px {
    padding-top: 30px!important;
}
.padding-top-40px {
    padding-top: 40px!important;
}
.padding-top-60px {
    padding-top: 60px!important;
}
.padding-left-0px {
    padding-left: 0px!important;
}
.padding-right-0px {
    padding-right: 0px!important;
}
.padding-right-15px {
    padding-right: 15px!important;
}
.padding-right-20px {
    padding-right: 20px!important;
}
.padding-right-30px {
    padding-right: 30px!important;
}
.padding-right-40px {
    padding-right: 40px!important;
}
.padding-bottom-5px {
    padding-bottom: 5px!important;
}
.padding-bottom-10px {
    padding-bottom: 10px!important;
}
.padding-bottom-15px {
    padding-bottom: 15px!important;
}
.padding-bottom-20px {
    padding-bottom: 20px!important;
}

/******* PADDING END **********************************************************/


/******* LAYOUT HELPERS START *************************************************/

.hide {
    display: none;
}
.show {
    display: block;
}
.invisible {
    visibility: none;
}
.spacer-20px {
    float: left;
    display: inline;
    width: 20px;
    height: 30px;
    margin: 0;
}
.spacer-5px {
    float: left;
    display: inline;
    width: 5px;
    height: 30px;
    margin: 0;
}
.box-debug {
    background-color: #ff0000;
}
.overlay-disabled {
    position:absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height:100%;
    z-index: 99;
}
/******* LAYOUT HELPERS END ***************************************************/


/******** STANDARD COLORS *****************************************************/

p, h1, h2, h3, h4 {
    color: #262626;
}
.color-white {
    color: #ffffff!important;
}
.color-green {
    color: #82bc00!important;
}
.color-blue {
    color: #40748e!important;
}
.color-orange {
    color: #ff9016!important;
}
.color-gray {
    color: #373a36!important;
}
.color-gray-light {
    color: #d9d9d6!important;
}
.color-gray-dark {
    color: #262626 !important;
}
.color-purple {
    color: #6c345f!important;
}
.color-purple-dark {
    color: #4c2f48!important;
}
.color-red {
    color: #b20000!important;
}
.background-white {
    background-color: #ffffff!important;
}
.background-white h2 {
    color: #262626;
    border-color: #e0e0e0;
}
.background-white h3 {
    color: #262626;
    border-color: #e0e0e0;
}
.background-green {
    background-color: #82bc00!important;
}
.background-green h1, .background-green h2 {
    color: #fff;
    border-color: #c1de80;
}
.background-green p {
    color: #fff;
}
a.background-green, .background-green p strong {
    color: #fff;
}
.background-green .button-standalone-big {
    background-color: #fff;
    color: #262626;
}
.background-blue {
    background-color: #40748e!important;
}
.background-blue h1, .background-blue h2 {
    color: #fff;
    border-color: #a0bac7;
}
.background-blue p {
    color: #fff;
}
.background-blue .button-standalone-big {
    background-color: #fff;
    color: #262626;
}
.background-orange {
    background-color: #ff9016!important;
}
.background-orange h1, .background-orange h2 {
    color: #fff;
    border-color: #ffad3a;
}
.background-orange p {
    color: #fff;
}





.background-gray-lightest {
    background-color: #f9f9f5!important;
}
.background-gray-lightest h1, .background-gray-lightest h2 {
    color: #262626;
    border-color: #e1e1e1;
}

.background-yellow {
    background-color: #faf7c5 !important;
}

.background-gray-light {
    background-color: #d9d9d6!important;
}
.background-gray-light h1, .background-gray-light h2 {
    color: #262626;
    border-color: #82bc00;
}
.background-gray-light .box-border-top {
    border-color: #82bc00;
}
.background-gray {
    background-color: #373a36!important;
}
.background-gray h1, .background-gray h2 {
    color: #321908;
}
.background-gray h1, .background-gray h2 {
    color: #fff;
}

/*.background-gray-medium {
    background-color: #878787!important;
}
*/
.background-gray-medium {
    background-color: #ababab!important;
}
.background-gray-medium h1, .background-gray-medium h2, .background-gray-medium p {
    color: #262626;
    border-color: #e1e1e1;
}


.background-gray-dark {
    background-color: #262626 !important;
}

.background-purple-light {
    background-color: #a3123d !important;
}

.background-purple {
    background-color: #6c345f!important;
}
.background-purple h1, .background-purple h2 {
    color: #fff;
    border-color: #ffffff;
}
.background-purple p {
    color: #fff;
}
.background-purple-dark {
    background-color: #4c2f48!important;
}
.background-red {
    background-color: #b20000!important;
}
.background-how-it-works {
    background-image: url("../images/background-image-howitworks.jpg");
    background-repeat: no-repeat;
    background-position: 100%;
}
.background-how-it-works p {
    color: #fff;
}
.background-box-home-search {
    background-image: url("../images/background-photo-fork-and-knife.jpg");
    background-repeat: no-repeat;
    background-position: 100%;
}
.background-restaurateurs {
    background-image: url("../images/background-photo-restaurateurs.jpg");
    background-repeat: no-repeat;
    background-position: 100%;
}
.background-gift {
    background-image: url("../images/background-gift-top.png");
    background-repeat: no-repeat;
    background-position: 100%;
}
.background-join-trial {
    background-image: url("../images/background-photo-join-trial.jpg");
    background-repeat: no-repeat;
    background-position: 100%;
}

.background-white-transparent-50 {
    background-color:rgba(255,255,255,0.5);
}
.background-white-transparent-75 {
    background-color:rgba(255,255,255,0.75);
}

.box-border-warning {
    border-color:#b20000!important;
}

/******** STANDARD COLORS END *************************************************/


/******* TYPOGRAPHY START *****************************************************/

@font-face {
    font-family: 'Roboto-Bold';
    src: url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"), url("../fonts/Roboto-Bold.svg#Roboto-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype"), url("../fonts/Roboto-Regular.svg#Roboto-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url("../fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.ttf") format("truetype"), url("../fonts/Roboto-Medium.svg#Roboto-Medium") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Light';
    font-weight: 300;
    font-style: normal;
    src: url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.ttf") format("truetype"), url("../fonts/Roboto-Light.svg#Roboto") format("svg");
}
@font-face {
    font-family: 'Roboto-Thin';
    src: url("../fonts/Roboto-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Thin.woff") format("woff"), url("../fonts/Roboto-Thin.ttf") format("truetype"), url("../fonts/Roboto-Thin.svg#Roboto-Thin") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Bold-Condensed';
    src: url("../fonts/roboto-boldcondensed-webfont.eot");
    src: url("../fonts/roboto-boldcondensed-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-boldcondensed-webfont.woff2") format("woff2"), url("../fonts/roboto-boldcondensed-webfont.woff") format("woff"), url("../fonts/roboto-boldcondensed-webfont.ttf") format("truetype"), url("../fonts/roboto-boldcondensed-webfont.svg#robotobold_condensed") format("svg");
    font-weight: normal;
    font-style: normal;
}

.line-height-1em {
    line-height: 1em!important;
}
.line-height-1-5em {
    line-height: 1.5em!important;
}

/*** HEADINGS START *******************************************************/

.heading-underlined {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 0 0 10px 0;
}
h1 {
    font-family: 'Roboto-Bold', Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0px 0px 15px 0px;
}
h2 {
    font-family: 'Roboto-Bold', Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0px 0px 10px 0px;
    line-height: 1.3em;
}
.box h2 {
    margin: 0px 20px 10px 20px;
}
.heading-size-small {
    font-size: 15px;
}
.heading-size-standard {
    font-size: 18px;
}
.heading-size-bigger {
    font-size: 21px;
}
.heading-size-biggest {
    font-size: 26px;
}
.heading-size-gigantic {
    font-size: 50px;
    line-height: 1.1em;
}
h3 {
    font-family: 'Roboto-Bold', Arial, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0px 0px 10px 0px;
}
.box h3 {
    margin: 0px 20px 10px 20px;
}
h4 {
    font-family: 'Roboto-Bold', Arial, sans-serif;
    font-size: 13px;
    margin: 0 0 10px 0;
}
.box h4 {
    padding: 0;
    width: 167px;
    margin: 0 20px 10px 20px;
}
.heading-weight-thin {
    font-family: 'Roboto-Thin', arial, sans-serif!important;
}
.heading-weight-thin strong {
    font-family: 'Roboto-Regular', arial, sans-serif!important;
}
.heading-weight-light {
    font-family: 'Roboto-Light', arial, sans-serif!important;
}
.heading-weight-light strong {
    font-family: 'Roboto-Regular', arial, sans-serif!important;
}
.heading-weight-regular {
    font-family: 'Roboto-Regular', arial, sans-serif!important;
}
.heading-weight-regular strong {
    font-family: 'Roboto-Bold', arial, sans-serif!important;
}
.heading-weight-medium {
    font-family: 'Roboto-Medium', arial, sans-serif!important;
}
.heading-weight-medium strong {
    font-family: 'Roboto-Bold', arial, sans-serif!important;
}
.box ol li h3, .box ol li p {
    margin-left: 0px;
    margin-right: 0px;
}

/*** HEADINGS END *********************************************************/


/*** PARAGRAPHS START *****************************************************/

p {
    line-height: 1.5em;
    font-size: 13px;
    font-weight: normal;
    color: #262626;
    padding: 0;
    margin: 0 0 15px 0;
}
.box p {
    margin: 0px 20px 15px 20px;
}

p strong {
    font-family: 'Roboto-Bold', arial, sans-serif;
}

.font-08-rem {
    font-size: 0.8rem;
}
.text-align-center {
    text-align: center;
}
.text-align-left {
    text-align: left;
}
.text-align-right {
    text-align: right;
}
.text-size-tiny li, .text-size-tiny {
    font-size: 11px;
}
.text-size-small li, .text-size-small {
    font-size: 12px;
}
.text-size-standard {
    font-size: 13px;
}
.text-size-bigger li, .text-size-bigger {
    font-size: 14px!important;
}
.text-weight-regular {
    font-family: 'Roboto-Regular', arial, sans-serif!important;
}
.text-weight-bold li, .text-weight-bold {
    font-family: 'Roboto-Bold', arial, sans-serif;
}
.text-weight-bold li p {
    font-family: 'Roboto-Regular', arial, sans-serif;
}
.text-line-height-small {
    line-height: 1.2em!important;
}
.text-transform-capitalize {
    text-transform: lowercase!important;
}
.text-transform-capitalize:first-letter {
    text-transform: uppercase!important;
}
/*** PARAGRAPHS END *******************************************************/


/*** LISTS START **********************************************************/

ol, ul {
    margin: 0 0 15px 0;
}
ol li, ul li {
    margin: 0 0 5px 0;
    padding: 0 0 0 0;
    line-height: 1.5em;
    font-size: 13px;
    font-family: 'Roboto-Regular', arial, sans-serif;
}
ul li strong {
    font-family: 'Roboto-Bold', arial, sans-serif;
}
.box ol, .box ul {
    list-style: none;
    margin: 0 20px 15px 20px;
    padding: 0;
}
        .box ol li ol,
        .box ul li ul {
            margin: 0 0px 15px 0px;
        }
ol.list-numbered,
ul.list-numbered {
    list-style: decimal;
    padding: 0;
}
    ol.list-numbered li,
    ul.list-numbered li {
        margin: 0 0 5px 20px;
        padding: 0;
        font-size: 13px;
        line-height: 1.5em;
    }
ul.list-checkmarked {
    list-style: url("../images/bullet_checkmark_small.png");
    padding: 0;
}
    ul.list-checkmarked li {
        margin: 0 0 5px 0;
        padding: 0;
        font-size: 13px;
        line-height: 1.5em;
    }
ul.list-bulleted {
    list-style: url("../images/bullet01.png");
    padding-left: 10px;
}
    ul.list-bulleted li {
        margin: 0 0 5px 15px;
        padding: 0 0 0 0px;
        line-height: 1.5em;
        font-size: 13px;
    }
ul.bulleted-fork-and-knife {
    list-style: url("../images/icon-fork-and-knife.png");
    padding: 0 0 0 0;
    margin: 0 0 20px 48px;
}
    ul.bulleted-fork-and-knife li {
        margin: 0 0 5px 0;
        padding: 0 0 0 0;
        line-height: 1.5em;
        font-size: 18px;
    }
ol.list-inside, ul.list-inside {
    list-style-position: inside!important;

}
    ol.list-inside li,
    ul.list-inside li {
        margin-left: 0px;
    }
    
/* Corporate terms */
.corporate_terms ol {
    counter-reset: item;
    list-style: decimal;
    font-weight: bold;
}

.corporate_terms ol > li {
    counter-increment: item;
}

.corporate_terms ol > li h3 {
    margin-left: 30px;
}

.corporate_terms ol > li p {
    margin: -20px 0 0 30px;
}

.corporate_terms ol ol > li {
    display: block;
}

.corporate_terms ol ol > li:before {
    content: counters(item, ".");
    margin-left: -15px;
}

.double_digits {
    margin-left: 5px;
}

.double_digits_margin {
    margin-left: -5px !important;
}

/*** LISTS END ************************************************************/


/******* TYPOGRAPHY START *****************************************************/


/******* BOXES START **********************************************************/


/******* BOXES END ************************************************************/


/******* BUTTONS START ********************************************************/

.button {
    display: block;
    border: 0;
}
.button:hover {
    text-decoration: none;
}
.button-standalone-big {
    font-size: 18px;
    font-family: 'Roboto-Bold-Condensed', arial, sans-serif;
    text-transform: uppercase;
    padding: 20px 35px 20px 20px;
    cursor: pointer;
    line-height: 1.3em;
}
.button-standalone-medium {
    font-size: 18px;
    font-family: 'Roboto-Bold-Condensed', arial, sans-serif;
    text-transform: uppercase;
    padding: 10px 35px 10px 20px;
    cursor: pointer;
    line-height: 1.3em;
}
.button-standalone-small {
    font-size: 15px;
    font-family: 'Roboto-Bold-Condensed', arial, sans-serif;
    text-transform: uppercase;
    padding: 5px 25px 5px 10px;
    cursor: pointer;
    line-height: 1.3em;
}
.button-standalone-tiny {
    font-size: 13px;
    font-family: 'Roboto-Bold-Condensed', arial, sans-serif;
    text-transform: uppercase;
    padding: 5px 8px;
    cursor: pointer;
}
.button-standalone-thin-small {
    font-size: 13px;
    font-family: 'Roboto-Medium', arial, sans-serif;
    padding: 1px 0;
    cursor: pointer;
    line-height: 1em;
}
.button-standalone-thin-small .button-icon {
    font-size: 8px;
    display: block;
    float: left;
    margin: 0px 7px 0px 0px;
}
.button-box-big {
    font-size: 18px;
    font-family: 'Roboto-Bold-Condensed', arial, sans-serif;
    text-transform: uppercase;
    padding: 15px;
    cursor: pointer;
}
.button-box-small {
    font-size: 15px;
    font-family: 'Roboto-Bold-Condensed', arial, sans-serif;
    text-transform: uppercase;
    padding: 10px 25px 10px 15px;
    cursor: pointer;
}
.button-header-big {
    font-size: 14px;
    text-transform: uppercase;
    padding: 6px 40px 7px 15px;
    width: 235px;
    font-family: 'Roboto-Bold-Condensed', arial, sans-serif;
    cursor: pointer;
}
.button-header-big {
    background-image: url("../images/icon-action-white-transparent-small.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-right: 10px solid transparent;
    /* position background image icon 10px from right hack */
}
.button-standalone-big {
    background-image: url("../images/icon-action-white-transparent.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-right: 15px solid transparent;
    /* position background image icon 10px from right hack */
}
.background-blue .button-standalone-big {
    background-image: url("../images/icon-action-blue-transparent.png");
}

.background-green .button-standalone-big {
    background-image: url("../images/icon-action-green-transparent.png");
}
.button-standalone-medium {
    background-image: url("../images/icon-action-white-transparent-small.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-right: 15px solid transparent;
    /* position background image icon 10px from right hack */
}
.button-standalone-small {
    background-image: url("../images/icon-action-white-transparent-small.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-right: 10px solid transparent;
    /* position background image icon 10px from right hack */
}
.button-box-small {
    background-image: url("../images/icon-action-white-transparent-small.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-right: 15px solid transparent;
}
.button-no-icon {
    border-right:0px!important;
    background-image: none;
}

.button-box-big {
    background-image: url("../images/icon-action-white-transparent.png");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-right: 15px solid transparent;
}
.button-icon-magnifier {
    background-image: url("../images/icon-search-white-transparent.png");
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 45px;
    padding-right:20px;
    border-left: 20px solid transparent;
}
.button-icon-circle-magnifier {
    position: absolute;
    top: -21px;
    left: 95px;
    width: 42px;
    height: 42px;
    border-radius: 21px;
    background-image: url("../images/icon-search-white-transparent.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

/******* BUTTONS END **********************************************************/


/********** SHADOWS ***********************************************************/

.button-shadow {
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15);
}
.box-shadow {
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.15);
}

/********** SHADOWS END *******************************************************/


/********** ROUND CORNERS *****************************************************/

.button-rounded {
    border-radius: 3px;
}
.button-rounded-bottom {
    border-radius: 0 0 3px 3px;
}
.box-rounded {
    border-radius: 5px;
}
.box-rounded-top {
    border-radius: 5px 5px 0 0;
}
.box-rounded-bottom {
    border-radius: 0 0 5px 5px;
}

/********** ROUND CORNERS END *************************************************/


/*** BORDERS START ************************************************************/

.no-border {
    border: 0;
}
.no-border-bottom {
    border-bottom: 0!important;
}
.box-border {
    border: 1px solid #e1e1e1;
}
.box-border-top {
    border-top: 1px solid #e1e1e1;
}
.box-border-left {
    border-left: 1px solid #e1e1e1;
}
.box-border-right {
    border-right: 1px solid #e1e1e1;
}

/*** BORDERS END **************************************************************/


/*** FORMS ********************************************************************/
form{

}

fieldset{

}

legend{

}

label{
    padding-top: 5px;
    font-size: 12px;
}
label.label-overplaceholder {
    padding: 7px!important;
}
input {
    padding-top: 6px!important;
    padding-bottom: 6px!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
}
input, textarea, select {
    border-radius: 2px;
}
select {
    padding-left:2px!important;
    padding-right: 4px!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}
.background-blue select,
.background-green select,
.background-gray-medium select,
.background-blue input,
.background-green input,
.background-gray-medium input {
    border: 0 !important;
}

/*** FORMS END ****************************************************************/


/*** THUMBS *******************************************************************/

.thumb-square-150px {
    float: left;
    position: relative;
    width: 150px;
    height: 150px;
    margin: 0 20px 20px 0;
    padding: 0;
    text-decoration: none;
}
.thumb-square-150px img {
    float: left;
    width: 150px;
    height: 150px;
    padding: 0;
    margin: 0;
}
.thumb-320px {
    float: left;
    position: relative;
    width: 320px;
    margin: 0 20px 20px 0;
    padding: 0;
    text-decoration: none;
}
.thumb-320px img {
    float: left;
    width: 320px;
    padding: 0;
    margin: 0;
}

/*** THUMBS END ***************************************************************/


/*** Nice table for privacy policy ********************************************/

table.privacy-policy-table thead {
    background: rgba(0,0,0,0.1);
}
table.privacy-policy-table th, table.privacy-policy-table td {
    padding: 0.4em 1em;
}
table.privacy-policy-table tbody tr {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
table.privacy-policy-table tbody tr td {
    font-weight: normal;
    padding-bottom: 0.8em;
    padding-top: 0.5em;
    font-family: 'Roboto-Regular', arial, sans-serif;
    border-right: 1px solid rgba(0,0,0,0.1);
}
table.privacy-policy-table a:link, table.privacy-policy-table a:visited {
    text-decoration: underline;
}
table.privacy-policy-table a:hover, table.privacy-policy-table a:active {
    text-decoration: none;
}

/*** nice table for privacy policy end *****************************************/